Pular para o conteúdo
Ver todas as ameaças

Hana Flv Player - CVE-2021-24302

Alvo: Hana Flv Player

Descrição

Vulnerabilidade autenticada armazenada de scripts interruptor (XSS) descoberta por Kishore Hariram no Plugin WordPress Hana FLV (versões <= 3.1.3).

Software
Hana Flv Player
Tipo Software
Plugin
CVE
CVE-2021-24302
Tags
Nâo informado
Data de publicação
05/05/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
5.4
Não medido
plugins premium WordPress